## minecraft-pi 0.1.1

=== debian/changelog ===
minecraft-pi (0.1.1-6) buster; urgency=medium

  * Remove python packages and use python3-minecraftpi provided by Debian
  * Improve V3D wrapper script

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 07 May 2019 16:32:21 +0100

minecraft-pi (0.1.1-5) stretch; urgency=medium

  * Add shim for OpenGL compatibility
  * Re-package

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 05 Jul 2017 11:52:13 +0100

minecraft-pi (0.1.1-4) unstable; urgency=low

  * Remove desktop icon

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 30 Apr 2015 17:31:53 +0100

minecraft-pi (0.1.1-3) unstable; urgency=low

  * Python 3 support from https://github.com/py3minepi/py3minepi/commit/562dfddd30d2dd8c3ff81edcc952c876cf6d38d1
  * Add python as build dependency

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 27 Apr 2015 15:31:17 +0100

minecraft-pi (0.1.1-2) unstable; urgency=low

  * Tweaking the packaging

 -- Alex Bradbury <asb@asbradbury.org>  Sat, 30 Aug 2014 18:18:47 +0000

minecraft-pi (0.1.1-1) unstable; urgency=low

  * Initial packaging

 -- Alex Bradbury <asb@asbradbury.org>  Mon, 14 Jun 2014 15:59:17 +0000
