=== debian/control ===
Source: minecraft-pi
Section: games
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.3.0
Homepage: http://pi.minecraft.net/

Package: minecraft-pi
Architecture: armhf
Depends: ${misc:Depends}, libx11-6, libsdl1.2debian, libpng12-0,
 libgles2-mesa | libraspberrypi0, libegl1-mesa | libraspberrypi0
Recommends: python3-minecraftpi
Description: Minecraft for the Raspberry Pi
