=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_strip:
	true

override_dh_shlibdeps:
	true
